Subject: 24.3; Emacs doesn't support tmux-256color

From: Random832 <[email-masked]>
Date: Fri, 13 Nov 2015 09:27:26 -0500

Emacs doesn't support 256 colors in tmux. This can be fixed the "easy"
way by creating term/tmux.el basically identical to term/screen.el, but
a more thorough fix would be to run xterm-register-default-colors for
any terminal in which colors is 256 (or 88) and setaf 17 returns a
string containing "38;5;17".